.button { padding:3px; background:url(/images/link_button.png) center top repeat-x; }
.border { background:#eee; padding:5px; border:#ccc solid 1px;}
.border_blr { background:#eee; padding:5px; border:#ccc solid 1px;}
.product_border { background:#eee; padding:5px; border:#ccc solid 1px;}
.banner_color { padding:3px; background:url(/images/link_button.png) center top repeat-x;}
.banner_border { background:#eee; padding:2px; border:#ccc solid 1px;}
.border_l { background:#eeeedd; padding:5px; border:#ddd solid 1px;}
.qty { padding:3px; background:url(/images/link_button.png) center top repeat-x; }
.thanks_text { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#F00;}
.border_t { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#F00;}

.accordionButton {width: 30px; float: right; background: #f8f8ee; border-bottom: 1px solid #d6d6b4; cursor: pointer; padding: 5px; color: #585845; font-size: 13px;}
.accordionContent {	width: 190px; float: left; display: none; background: #f8f8ee; padding: 15px;}/*004a20*/
.display_content_wine { background:#eee; padding:4px; border:#ccc solid 1px; width:280px;}

